{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "arm64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "surfacetouchpenprocessor0c80update.inf",
      "provider": "Surface",
      "class": "Extension",
      "class_guid": "{e2f84ce7-8efa-411c-aa69-97454ca4cb57}",
      "version": "26.6.139.0",
      "date": "2023-10-18",
      "catalogs": [
        "SurfaceTouchPenProcessor0C80Update.cat"
      ],
      "models": [
        {
          "hardware_id": "HID\\MSHW0484\u0026COL02",
          "description": "Surface Touch Pen Processor",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 18362
        }
      ],
      "model_sections": [
        {
          "name": "Standard.NTARM64.10.0...18362",
          "manufacturer": "0:standard",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "arm64",
            "os_major": 10,
            "min_build": 18362
          },
          "models": [
            {
              "hardware_id": "HID\\MSHW0484\u0026COL02",
              "description": "Surface Touch Pen Processor",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 18362
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "SurfaceTouchPenProcessor0C80Update.cat",
      "sha256": "16e016b129e600e08f7311edfc043863f28026ce57231b04b5d330a4f9e25292",
      "size": 11461
    },
    {
      "path": "TouchPenProcessor0C80.dll",
      "sha256": "a4a9cbac7b86f687bdd838729c07a829ca1ad380c381f7cbd3d767e7735c5408",
      "size": 9504384
    },
    {
      "path": "surfacetouchpenprocessor0c80update.inf",
      "sha256": "819f989fa08eb018272527a6a07811ba1a0810357a03c36fc2753bfd4317d0a2",
      "size": 4922
    }
  ]
}